Skip to content

@Apollo199999999 Apollo199999999 released this Feb 13, 2021

Changes

  • Fixed an issue where LauncherX was unable to load the website icons
  • Updated NuGet packages

Things to note

  • You need to be running 64-bit Windows 10, version 1903 and above to run LauncherX
  • Included in this release is also an installer for the .NET framework 4.8 runtime, which is required for LauncherX to run correctly. If .NET framework 4.8 is not installed on your computer, you can use the attached installer to install it.
  • If you want to uninstall LauncherX or manually update LauncherX, please remember to uninstall the previous version of LauncherX first. Don't worry, your data will not be deleted.
Assets 4
  • v1.0
  • 76deb7b
  • Compare
    Choose a tag to compare
    Search for a tag
  • v1.0
  • 76deb7b
  • Compare
    Choose a tag to compare
    Search for a tag

@Apollo199999999 Apollo199999999 released this May 23, 2020

This is the first version of LauncherX. You need to be running Windows version 1903 and above and need to have at least 20MB of free space to install LauncherX. If you have any problems or would like to feedback to us, please leave your response on GitHub.

Assets 3